* {
	padding: 0;
	margin: 0;
}

body {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	background-color: #1B2735;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: x-small;
	/* Value for Windows IE 5 */
	voice-family: "\"}\"";
	/* Rule 'ends' for Windows IE 5 */
	voice-family: inherit;
	/* Recover from trick */
	font-size: small;
		/* Intended value for recent browsers */
}

.iefive {
	/* */
}

a img {
	border: 0;
}


.tradbody {
	margin: 0 auto;
	text-align: center;
	width: 974px;
	background-color: #3A4A61;
	color: #FFFFFF;
}
.tradheader {
	margin: 0;
	padding-top: 20px;
	padding-left: 10px;
	background: transparent url(img/header-bg.jpg) no-repeat top left;
	min-height: 40px;
}
.menu {
	margin-left: 250px;
	background: none;
}


.leftcol {
	float: left;
	width: 240px;
	padding: 0px;
	background-color: #3A4A61;
}
.leftcol dl {
	line-height: 110%;
	
}

.leftcol dt {
	
	font-size: 110%;
	font-weight:bold;
	width: 175px;
	padding-right: 10px;
	color: #FFA400;
	padding-bottom: 10px;
}

.leftcol dd {
	
	margin-left: 20px;
	width: 220px;
	padding-bottom: 10px;
}
.leftcol a {
	color: #00CCFF;
}



.tradcontent {
	background-color: #1B2735; /*#1B2735 */
	padding: 0px;
	overflow: auto;
}

.trad-notes { 
/*	background-color:rgba(255,0,0,1);*/
	float:right;
	width: 380px;
	
}

.trad-img-link { 
/*	background-color:rgba(255,0,0,1); */
	float: left;
	width: 200px;
	
}




.trad-text {
	width: 700px;
	float: left;	 
	background-color:rgba(58,74,97,.5);
	margin: 10px;
	padding: 10px;
	border-radius: 20px;
}


.trad-text h1 {
	font-size: 150%;
	line-height: 200%;
	color: #FFA400;
}

.trad-text h2 {
	font-size: 125%;
	line-height: 150%;
	color: #FFA400;
}


.trad-text p {
	margin-bottom: 0px;
}
.trad-text ul {
	margin-top: 5px;
}
.trad-text strong {
	color: #FFA400;
}
.trad-text a {
	color: #CCCCCC;
}



.trad-main {
	background-color: #1B2735;
	width: 650px;
	float: left;
	margin: 20px;
	padding: 20px;
	border-radius: 20px;
}


.trad-main h1 {
	font-size: 150%;
	line-height: 200%;
	color: #FFA400;
}

.trad-main h2 {
	font-size: 125%;
	line-height: 150%;
	color: #FFA400;
}


.trad-main p {
	margin-bottom: 0px;
}
.trad-main ul {
	margin-top: 5px;
}
.trad-main strong {
	color: #FFA400;
}
.trad-main a {
	color: #CCCCCC;
}






.tradfooter {
	float: left;
	width: 974px;
	background: #3A4A61 url(images/footer-bg.png) repeat-x bottom left;
	padding: 5px 0px 25px 0px;
}
.tradfooter address {
	font-style: normal;
	text-align: center;
	
}
.tradfooter strong {
	text-transform: uppercase;
}
.tradfooter a {
	/*color: #00F*/ 
	text-decoration: none;
}
.tradfooter span {
	color: #FFA400;
}


ul
 {
 list-style-type: none;
 padding: 0;
 margin-left: 50px;
 }





/*
.newsblock {
	background-color: #FFFFFF;
	color: #676767;
	background: #FFFFFF url(i/tri.png) no-repeat bottom right;
	padding-bottom: 20px;
	min-height: 130px;
}

.newsblock h1 {
	background: #FF9621 url(i/recently-added.png) no-repeat top left;
	color: #171F2C;
	font-size: 100%;
	text-transform: uppercase;
	padding: 7px 15px;
}

.newsitem {
	clear: left;
	padding: 12px;
	padding-bottom: 0;
}

.newsitem img {
	float: left;
	margin-right: 12px;
}

.newsitem h2 {
	display: inline;
	font-size: 106%;
	margin-top: 6px;
}

.newsitem p {
	margin-bottom: 10px;
}

.newsitem a {
	color: #FFA400;
	text-decoration: none;
	font-weight: bold;
}


.hiddenitem {
	display: none;
}
*/
.disclaimer {
	clear: right;
	margin: 10px;
	padding-top: 10px;
	text-align: justify;
	color: #FFA400;
	line-height: 120%;
}

.mapblock {
	clear: right;
	padding-top: 25px;
	text-align: center;
	color: #FFA400;
	line-height: 200%;
}

.mapblock h1 {
	font-size: 108%;
	text-transform: uppercase;
	font-weight: normal;
	color: #FFA400;
}

.mapblock a {
	font-size: 108%;
	text-transform: uppercase;
	color: #FFFFFF;
	padding: 0 5px;
	text-decoration: none;
}

.hiddenmap {
	display: none;
}

.map {
	border: 0;
}


.galleryblock {
	overflow: auto;
}

.galleryblock h1 {
	color: #FFA400;
	text-transform: uppercase;

	font-size: 116%;
	text-transform: uppercase;
	padding: 7px 15px;
	margin-top: 7px;
}

.galleryblock img {
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;

	display: block;
	width: 80px;
	height: 80px;
	background-color: #FFFFFF;
}

.projectlinks a {
	background-color: #FFFFFF;
	color: #676767;
	background: #FFFFFF url(/img/tri.png) no-repeat bottom right;
	/*float: right;*/
	width: 150px;
	padding: 10px;
	margin-top: 10px;
	text-transform: uppercase;
	color: #1C242F;
	text-decoration: none;
	font-weight: bold;
	font-size: 110%;
	line-height: 120%;
	margin-right: 5px;

	text-shadow: #666666 1px 1px 2px;
}

.bbg {
	background: #B37E3A url(images/rh-bg.png) no-repeat bottom left;
}

.bbg p {
	padding-left : 1em;
	padding-right : 1em;
}

.bbg a {
	color: #FFFFFF;
	text-decoration: none;
}

.bbg #seeinside a {
	text-transform: uppercase;
	color: #D3B181;
	font-size: 86%;
	text-decoration: none;
}




dl {
	line-height: 150%;
	overflow: auto;
}

dt {
	float: left;
	clear: left;
	font-size: 110%;
	font-weight:bold;
	width: 175px;
	padding-right: 10px;
	color: #FFA400;
	padding-bottom: 10px;
}

dd {
	
	margin-left: 180px;
	width: 450px;
	padding-bottom: 10px;
}

.captioned {
	text-align: center;
	font-size: 86%;
}







@media screen {
	.newsblock h1 {
		text-indent: -999em;
	}
}
